<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #lienzo {
            min-height: 500px;
        }

        .cuadrados {
            width: 100px;
            height: 100px;
            background-color: #ccc;
            float: left;
        }

        .limpia {
            clear: both;
        }
    </style>
</head>

<body>
    <div id="lienzo">

    </div>
    <br class="limpia">
    <form>
        <button type="button">Crear</button>
    </form>

    <script src="4.js"></script>
</body>

</html>